.site_map ul {
	margin-left: 30px;
}
#main .site_map ul a {

}

.paginated{
	text-align: center;
}

.paginated ul li{
	float: none;
	position: static;
	overflow: visible;
	margin: 0;
	line-height: 1;
	height: auto;
	width: auto;
	display: inline-block;
	font-size: 10px;
}

#main .paginated ul li a{
	color: #333;
	padding: 1px 3px;
	line-height: 15px;

}

#main .paginated ul li a:hover{
	color: #256368;
    outline: 1px solid #256368;
	text-decoration: none;
}
#main .paginated ul li.act a{
	color: #ffffff;
	background-color: #256368;
}

#search_result {
	list-style-position: inside;
}